打印

怎么安装和配置Apache2.4的Python3模块?

怎么安装和配置Apache2.4的Python3模块?

想要安装wsgi的Python3版本的模块,用的是Apache2.4和Nginx(LAMPN)。还请军哥帮助一下!

TOP

lnmp没LAMPN这种架构,有LNMP、LAMP、LNMPA
mod_wsgi的话参考 http://modwsgi.readthedocs.io/en/develop/user-guides/quick-installation-guide.html 这个安装

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 2# 的帖子

啊,不好意思,就是lnmpa,打错了。
非常感谢,用这个教程安装成功了!我在网上找的教程里都没提到--with-apxs=/usr/local/apache/bin/apxs这么个配置!

TOP